CURLIT Coach Tool Help Index

CURLIT Coach Tool (CURS Stats): Help Index

Version 6.3

Help is available in English only.

How To ...

Start a game
Enter statistics
Enter graphics
Finish a game
Set colors
Score (enter statistics)
Use special commands
Mixed Doubles
Statistics for multiple games (Professional license only)
Dartfish tagging (Professional license only)

Commands

File menu
Game menu
View menu
Special menu
Statistics menu
Professional menu
Window menu
Help menu

Tips & Tricks

Tips

Information


Version history

Improvements in version 6.3:

  • Visual difference for stone colours
  • Stone size (customizable)
  • Adjustment of stone position with arrow keys
  • PRO version: time management improved for csv files
  • Bug fixing

Improvements in version 6.2.x/5.4.0:

  • Database version updates

New in version 6.1:

  • First and second stone statistics
  • In/out statistics also in standard version
  • Rotate view of graphics sideways

New in version 6.0:

  • Standard and Professional versions
  • "My Team" configuration
  • Enhanced team and player configuration
  • Summarize multiple games (tournament or season statistics - Professional version only)
  • Additional statistics for inside-out and outside-in (Professional version only)
  • Additional statistics end by end (Professional version only)
  • File format includes current date and time for each stone
  • Tagging window for Dartfish application (customizable in Registry, Professional version only)
  • Resize part of the screen (for bigger/smaller buttons). Use double-click on the divider for standard
  • Enter long remarks and comments
  • Stopwatch with split time
  • Some small improvements

New in version 5.5:

  • Application Look (customizable)
  • Improved team configuration (import/export/reset categories)
  • New Help file for Windows Vista
  • Late Start of a team
  • Bonus points can be disabled (recommended)
  • Customize preset texts for Remark and Comment
  • Some small improvements

New in version 5.4:

  • Mixed Doubles
  • Special Rules (to set the team with last stone for each end)
  • Some small improvements

Version 5.2 and 5.3 were never published (internal improvements)

New in version 5.1:

  • Read CIS-files (version 3.3)
  • Game-Timer
  • Stopwatch
  • Copy Statistics
  • French dialogs, menus and guidelines

New in version 5.0:

  • Layout and User Interface
  • Resizable
  • Game Setup Wizard
  • Game Summary Wizard
  • Adjustable configuration (easy way to store teams and players you need often)
  • New way to display stats (with different sort options)
  • New graphical analysis
  • New option to set the target (in addition to the broom)
  • Most important shot (MIS)
  • Time-Outs (according to the new WCF rules)
  • Line-up change during the game (according to the new WCF rules)
  • Some small improvements


Purchase and Register

The evaluation copy will expire in 30 days. If you want to continue using CURLIT Coach Tool after this time, you have to purchase a key from CURLIT. If you want to upgrade a version or renew your key, follow the same procedure.

Either

  • Press 'Request key' on the reminder dialog. This will create an email to us including your hardware-fingerprint (in the form 'XXXX-XXXX') in the subject.

or

  • Use "Purchase and Register" in the menu "Help". A dialog will be displayed, showing your hardware-fingerprint (in the form 'XXXX-XXXX'). You can choose to send an email automatically (see above).

Send this code automatically or manually to CURLIT at order@curlit.com. Please add your full name, address and the name you request the license for (e.g. your club) before sending.
Payments can be done either by wire transfer to our bank account or by Credit Card / PayPal.

When you receive your key from CURLIT (which will be sent by email after payments have been received), you can either

  • enter it in the reminder window (enter key) or
  • open the 'About Coach Tool' dialog and press on the Enter key button. Some information will be displayed; press yes and enter the key from there.
  • For more information, see also https://curlit.com/CURSStats/download/CoachTool-InstallKey.pdf

Note: The key consists of your name and a series of numbers and letters. We suggest to copy the information from the email (copy both lines at the same time) and paste them into the name field of the 'Enter Key' dialog. If you have to enter the key manually, use exactly the same spelling including punctuation and spaces. 0 in the numbers and letters are always zeros.

If you buy a new computer or change a significant number of parts in your current computer, you need a new key from CURLIT. In the 'About Coach Tool', select 'Transfer' or consult CURLIT at support@curlit.com.

Note: Trying to eliminate the protection of this software in any other way than by entering a valid personal key from CURLIT is illegal (and against the 'Spirit of Curling')
Please see also Copyright.


Address

For any further questions or help please contact CURLIT Ltd. as follows:

CURLIT Curling Information Technology Ltd.
Christian & Nadine Saager
Murggenstrasse 24
8606 Naenikon
Switzerland

Office: | +41-44-941-70-47
E-Mail: | support@curlit.com


Copyright

(c) | CURLIT Curling Information Technology Ltd.
 | Murggenstrasse 23, 8606 Naenikon, Switzerland
 | 1993-2019. All rights reserved.

Current Version: 6.3.x

Only private use is permitted. This includes working as coach or national coach for one or more teams.

The user has no right to use this copy (with or without purchased key) as statistician software at national or international championships in the intention to publish the stats in any form.

The evaluation copy will expire in 30 days. If you want to continue using CURLIT Coach Tool after this time, you have to purchase a key from CURLIT. Use "Purchase and Register" in the menu "help" to collect the necessary information to buy a key..
Any use of this copy beyond the 30 days period is illegal when no key has been purchased.

Trying to eliminate the protection of this software in any other way than by purchasing a key from CURLIT is illegal (and against the 'Spirit of Curling').

Support is limited and only provided by email. Please send detailed problem descriptions to support@curlit.com.

You can install the Evaluation Copy on as many computers as you like, but you can register the software only for one computer (typically a laptop). A purchased key is only valid for the user and the computer it was purchased for.

If you want to replay or print a game on a different computer (e.g. on your office computer), you can ask for a free Read-only key.

A purchased key is only valid for the computer it was purchased for. If you change substantial hardware of your computer or if you want to transfer your key to a new computer, please proceed as follows: Start the software, choose menu File-Help-About and click on "Transfer". Follow the instructions and send the information to CURLIT at support@curlit.com. Alternativly, you can start the application with the parameter "TRANSFER" in Windows-Command.

By entering the key, you signify that you accept these terms and the following License Agreement.
Please read the file READ.ME and check www.curlit.com for updates.

CURLIT End User License Agreement

THIS IS A CONTRACT. PLEASE READ IT CAREFULLY. BY INDICATING YOUR ACCEPTANCE AS DESCRIBED ABOVE, YOU ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT. IF YOU DO NOT AGREE WITH THE TERMS AND CONDITIONS OF THIS AGREEMENT, DECLINE WHERE INSTRUCTED, AND YOU WILL NOT BE ABLE TO USE THE SOFTWARE.

This document is a legal agreement between you (an individual or business) and the company CURLIT Curling Information Technology Ltd. (CURLIT). Use of the software indicates your acceptance of these terms. As used in this License Agreement, the term "Software" means the software named CURLIT Coach Tool (CURS Stats), which consists of the CURLIT Coach Tool program, the language extensions and additional materials downloaded from CURLIT web site or included on CD or other media provided with this License Agreement. The term "Software" does not include any software that is covered by a separate license offered or granted by a person other than CURLIT.

1. PROPRIETARY RIGHTS. The Software and any accompanying documentation are the proprietary products of CURLIT or its licensors and are protected under national laws and international treaty provisions. Ownership of the Software and all copies, modifications, translations, and merged portions thereof shall at all times remain with CURLIT or its licensors.

2. GRANT OF LICENSE. The Software and accompanying documentation are being licensed to you, which means you have the right to use the Software only in accordance with this License Agreement. The Software is considered in use on a computer when it is loaded into temporary memory or installed into permanent memory. This License may not be assigned or otherwise transferred without prior written consent from CURLIT, and any unauthorized transfer is null and void.

UPDATES AND SUPPORT. You are entitled to receive limited technical support as outlined in the Software documentation (only provided by email). You are entitled to receive Software updates (updates shall include any patches or bug fixes that CURLIT makes generally available at www.curlit.com) in accordance with CURLIT policies as announced from time to time on terms comparable to those offered to other users of the Software under similar licenses. Upgrades to new versions will require the purchase of a new key from CURLIT.

TERM. This license is effective from your date of purchase or the date of first installation (whichever is earlier) and shall remain in force until terminated. You may terminate the license and this License Agreement at any time by uninstalling the Software and the accompanying documentation, together with all copies in any form and sending the uninstall key information to CURLIT.

3. NONPERMITTED USES. Without the express prior written permission of CURLIT, you may not
(a) use, copy, modify, alter or transfer, electronically or otherwise, the Software or documentation except as expressly permitted in this License Agreement, or
(b) translate, reverse program, disassemble, decompile, or otherwise reverse engineer the Software.

4. EVALUATION USES. You may install the Software on your computer, solely for purposes of demonstration, testing, examination and evaluation of the Software. YOUR RIGHT TO USE THE PRODUCT SHALL BE EFFECTIVE THROUGHOUT THE EVALUATION PERIOD DEFINED BY YOUR PERSONAL LICENSE CODE. THE SOFTWARE IS TIME SENSITIVE AND WILL NOT FUNCTION UPON EXPIRATION OF THE EVALUATION PERIOD. If you desire to use the product after your evaluation is completed, you will need to purchase a full license of the Software. Use "Purchase and Register" in the menu "Help" to see the required information and to send an automated email.

5. EXPORT CONTROLS. Certain uses of the Software by you may be subject to restrictions under national and international regulations relating to exports and ultimate end uses of computer software. You agree to fully comply with all applicable laws and regulations.

6. LIMITED WARRANTY. (a) This Limited Warranty does not apply to any Software that has been altered, damaged, abused, misapplied, or used other than in accordance with this license and any instructions included on the Software and the accompanying documentation.

(b) THIS WARRANTY IS IN LIEU OF AND EXCLUDES ALL OTHER WARRANTIES NOT EXPRESSLY SET FORTH HEREIN, WHETHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NON-INFRINGEMENT, OR WARRANTIES ARISING FROM USAGE OF TRADE OR COURSE OF DEALING.

(c) Your failure to complete the electronic registration included with the Software may result in CURLIT's inability to provide you with updates to the Software, and you assume the entire risk of performance and result in such an event.

7. LIMITATION OF LIABILITY. IN NO EVENT SHALL CURLIT'S LIABILITY RELATED TO ANY OF THE SOFTWARE EXCEED THE LICENSE FEES ACTUALLY PAID BY YOU FOR THE SOFTWARE. NEITHER CURLIT NOR ITS SUPPLIERS SHALL IN ANY EVENT BE LIABLE FOR ANY DAMAGES WHATSOEVER ARISING OUT OF OR RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE, INCLUDING BUT NOT LIMITED TO DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, AND DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS, EVEN IF CURLIT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, WHETHER SUCH LIABILITY IS BASED ON CONTRACT, TORT, WARRANTY, OR ANY OTHER LEGAL OR EQUITABLE GROUNDS.

8. NO WAIVER. Any failure by either party to this agreement to enforce a specific part of the agreement in a specific situation is not a waiver of rights under the agreement. The party may still enforce the rest of the agreement in that situation and may still enforce some or all of the agreement in other situations.

9. This License Agreement constitutes the entire agreement between you and CURLIT pertaining to its subject matter. This License Agreement is governed by the laws of the Canton of Zurich, Switzerland. Any litigation arising from this license will be pursued only in the cantonal or federal courts located in Zurich. Even if part of the agreement is held invalid, the rest of the agreement is still valid, binding and enforceable.

Should you have any questions concerning this Agreement, or if you desire to contact CURLIT for any reason, please write:
CURLIT Curling Information Technology Ltd. C. & N. Saager, Murggenstrasse 23, 8606 Naenikon, Switzerland
Copyright © 1992-2019 CURLIT Curling Information Technology Ltd. All rights reserved. The Software may be protected by Swiss patents, with other patents pending in Switzerland and elsewhere.


File menu commands

The File menu offers the following commands:

New | Creates a new document.
Open | Opens an existing document.
Close | Closes an opened document.
Save | Saves an opened document using the same file name.
Save As | Saves an opened document to a specified file name.
Preferences | Personal options: Saves your own options of 'General', 'Configuration', 'Graphics', 'Save' and 'Language'.
Configuration | Let you define 'My Team' and different categories.
Print | Prints a document.
Print Preview | Displays the document on the screen as it would appear printed.
Print Setup | Selects printer, paper size, orientation and printer connection.
Recent Files | Opens recently used files
Exit | Exits CURLIT Coach Tool.


File New command

New command (File menu)

Use this command to create a new document in CURLIT Coach Tool.

You can open an existing document with the Open command.

Shortcuts

Toolbar: |
Keys: | CTRL+N

Hint:
If you already have games running and now create a new game, you can switch between the games, using the Window menu to switch among the multiple open documents (or Ctrl+Tab). See Window 1, 2, ... command .


File Open command

Open command (File menu)

Use this command to open an existing document in a new window. You can open multiple documents at once. Use the Window menu to switch among the multiple open documents. See Window 1, 2, ... command.

You can also read CIS files from former versions: Change the file mask at the bottom of the dialog to 'All files (*.*)' and select your old files (*.cis). CIS files will be saved in the new format with a .cus extension.

You can create new documents with the New command.

Shortcuts

Toolbar: |
Keys: | CTRL+O


File Close command

Close command (File menu)

Use this command to close all windows containing the active document. CURLIT Coach Tool suggests that you save changes to your document before you close it. If you close a document without saving, you lose all changes made since the last time you saved it. Before closing an untitled document, CURLIT Coach Tool displays the Save As dialog box and suggests that you name and save the document.

You can also close a document by using the Close icon on the document's window, as shown below:

Hint:
Normally CURLIT Coach Tool displays the Save As dialog box right after you confirmed the first data entry with “OK”. If you pressed “Cancel” instead of saving the file, the dialog box appears after each data entry confirmation (you have to save the file once!).


File Save command

Save command (File menu)

Use this command to save the active document to its current name and directory. When you save a document for the first time, CURLIT Coach Tool displays the Save As dialog box so you can name your document. If you want to change the name and directory of an existing document before you save it, choose the Save As command.

Shortcuts

Toolbar: |
Keys: | CTRL+S


File Save As command

Save As command (File menu)

Use this command to save and name the active document. CURLIT Coach Tool displays the Save As dialog box so you can name your document.

To save a document with its existing name and directory, use the Save command.


Preferences command

Preferences command (File menu)

Use this command to set your personal preferences: Save your own options of 'General', 'Configuration', 'Graphics', 'Save', 'Time' and 'Language'.

The options should be self explaining.

Note 1: | Setting 'Wheelchair Curling' will disable some of the task buttons.
Note 2: | Setting 'Special Rules' will allow setting the team with last stone for each end, independent on the result. This should only be used when the rules of the game are different than standard WCF rules.
Note 3: | Setting 'Mixed Doubles' will set the system to two players with 5 stones in each end. The exact position of the stone in front of the house can be set in 'Graphics'


Categories command

Categories command (File menu)

Use this command to define your own team ('My Team') and manage your categories.

Edit | Select a category from the menu list. You can edit the events, the teams and the players. Use the '+' button to add an event (or team or player) Select an event and use the '-' button to delete this event (or team or player) Select an event and use the 'E' button to edit this event (or team or player). A double click on the event name does start the edit process as well. When you edit the name of the event (or team or player), the next level (team or player) will be shown when you press OK.
New | You can add a new category. Enter the name and a description. Click OK to save and proceed with the next level (events, followed by teams and players).
Delete | Select the category from the drop-down-list which you want to completly remove.
Import | Browse for the file with the category information.If you import a category with the same name as you already have in your list, a unique name will be used for the new category.
Export | Select the category from the drop-down-list which you want to export (including all events, teams and players within that category). Names of all Sessions, Sheets and Statisticians will also be exported (can be disabled in Registry).


File Print command

Print command (File menu)

Use this command to print a document. This command presents a Print dialog box, where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.

You can print all graphics of all ends (one on each page).

If you want to print statistics, use the 'Copy' button in the Stats dialog and paste the information in a different program (e.g. MS Excel). You can print from there.

Shortcuts

Keys: CTRL+P


File Print Preview command

Print Preview command (File menu)

Use this command to display the active document as it would appear when printed. When you choose this command, the main window will be replaced with a print preview window in which one or two pages will be displayed in their printed format. The print preview toolbar offers you options to view either one or two pages at a time; move back and forth through the document; zoom in and out of pages; and initiate a print job.


File Print Setup command

Print Setup command (File menu)

Use this command to select a printer and a printer connection. This command presents a Print Setup dialog box, where you specify the printer and its connection.


File 1, 2, 3, 4 command

1, 2, 3, 4 command (File menu)

Use the numbers and filenames listed at the bottom of the File menu to open the last four documents you closed. Choose the number that corresponds with the document you want to open.


File Exit command

Exit command (File menu)

Use this command to end your CURLIT Coach Tool session. You can also use the Close command on the application Control menu. CURLIT Coach Tool prompts you to save documents with unsaved changes.

Shortcuts

Mouse: | Double-click the application's Control menu button.
Keys: | ALT+F4


Game menu commands

The Game menu offers the following commands:

Setup Wizard | Guides you through different dialogs to set up a game.
Setup | If you do not use Setup Wizard you can prepare the game here using personal setup options (category, competition, teams, players, handle, LSFE, Statistician names, set game status ready).
End of game | Sets a game to status ‘End of Game’. Data entry or changes are no longer possible. You can undo this command if you select it again.
Summary Wizard | Guides you three different dialogs to summarize a game.


Setup command

Setup wizard command (Game menu)

Use this command to guide you through different dialogs to set up a game.

See also how to start a game.

Hint:
If you do not want to run the whole setup wizard, use setup commands.


Setup: Category

Setup Category command (Game menu)

Use this command if you want to fill out all game information manually or if you want to select predefined teams and players.

Add or modify categories with the context menu (right click in the category list box and select appropriate command) or the small buttons on top of the list box.

You can export or import a single categorie to allow sharing of data between users. If you import a category with the same name as you already have in your list, a unique name will be used for the new category. Names of all Sessions, Sheets and Statisticians will also be exported/imported (can be disabled in Registry)
If you reset all categories, all your information will be deleted.

See also how to start a game.

Hints:
If the button 'Ad hoc' is checked, you can enter team names and player names manually (‘on the fly’).
If you use any of the categories, you can add, edit or delete entries in the list boxes with the context menu (right click in the list box).


Setup: Competition

Setup competition command (Game menu)

Use this command to enter all information about ‘Competition/City/Arena’, ‘Event’, ‘Date and Start Time’, ‘Round/Session’, ‘Sheet’ and 'Number of Ends' (and check box for 'Extra Ends').

See also how to start a game.

Hint:
If the game has the status ‘RUNNING’ the system does only allow minor updates (e.g. spelling errors). Use the menu ‘Special’ for major changes (e.g. line-up change).


Setup: Teams

Setup teams command (Game menu)

Use this command to fill in the names of the two teams playing each other. CURLIT suggests entering the team names according to the official schedule (i.e. home team first, then other team). You can either choose a predefined team name from the drop down list or enter your own team names. The system automatically inserts a short name for each team (first two letters and last letter of the entered name). Proceed the same way for team 2.

See also how to start a game.

Tips:

  • If you want to add a new team name, click right mouse button in the entry field and select 'Add'. Enter then your new team name.
  • If you want to edit a team name (e.g. spelling errors), click right mouse button in the entry field and select 'Edit'. Enter then your revised team name.
  • If you want to remove a team name, click right mouse button in the entry field and select 'Remove'. The team name will be removed. The last 2 teams can not be removed.
  • If you want to change the short name of the team, click right mouse button in the entry field and select 'Edit'. Enter then your revised short team name.
  • The short name should be between 2 and 4 characters long.

Hint:
If the game has the status ‘RUNNING’ the system does only allow minor updates (e.g. spelling errors). Use the menu ‘Special’ for major changes (e.g. line-up change).


Setup: Players

Setup players command (Game menu)

Use this command to fill in the names of the players. Use folder of ‘Team 1’ for player names of 'Team 1'. Proceed similar for ‘Team 2’. Mark the skip in the check box. If there are only three players starting the game, mark the check box ‘3 players only’ (the system will adjust the statistics).

See also how to start a game.

Hint:
If the game has the status ‘RUNNING’ the system does not allow any further updates. Use the menu ‘Special’ for changes.


Setup: Dark and light handle

Setup Dark and light Handles command (Game menu)

Use this command to define which team plays dark and which team plays light handles. Check mark the corresponding radio button (team 1 = home team).

See also how to start a game.

Hint:
To change stone color, click right mouse button on a stone in the graphics.


Setup: Last stone first end

Set Last Stone first End LSFE (Game menu)

Use this command to fill in the last stone advantage for the corresponding team. Checkmark the radio button for the team with has the last stone advantage in the first end.

See also how to start a game.

Hint:
If the game has the status ‘RUNNING’ the system does not allow any further updates. Use the menu ‘Special’ for changes.


Setup: Statistician Names

Setup Statistician Names command (Game menu)

Use this command to fill in the names of the statisticians entering the data for that game. You can enter either none, one or two statisticians for a game.

See also how to start a game.


Setup: Set Status READY

Setup Set Status ‘READY’ command (Game menu)

Use this command to set game status to ‘READY’ (as soon as you entered/checked all setup information). Click ‘Yes’ to proceed. The dialog window appears and you must save the game in a file.

See also how to start a game.

Hint:
As long as the game is not started you can still change the setup information and press this menu again.

Note:
Once the game is started, the submenu ‘Set Status ‘READY’ is disabled.


Game Summary Wizard

Game Summary Wizard command (Game menu)

The Summary Wizard guides you through different dialogs to summarize this game. You can enter information regarding the ice in 'Summary: Ice', regarding the stones in 'Summary: Stones' and regarding the game in 'Summary: Game Analysis'.

See also how to finish a game.

Note: As soon as the game has the status 'RUNNING' you can already enter some comments in the Summary Wizard.


End of game command

End of game command (Game menu)

Use this command to set the game status to ‘End of Game’ (if the game has finished). Click ‘Yes’ in the dialog window, if you really want to set the game to ‘End of Game’. If the two teams played less than 6 ends or the score is tied, another dialog window appears to make sure you really want to set the game status to ‘End of Game’.

See also how to finish a game.

Once the status is set to ‘End of Game’, you cannot change any statistics anymore (selecting a different task, handle or points is disabled). You can still change stone positions and set another ‘Most Important Shot’.

Note: Use this command again to set the status back to 'RUNNING' (use with caution!).


View menu commands

The View menu offers the following commands:

Graphics | Shows or hides the graphics (sheet and stone positions). On the toolbar, you can turn the display 90° or 180°
Guidelines | Shows or hides tool tips and guidelines for statistics.
Stats | Shows or hides actual statistics for both teams in a floating pop-up window.
Toolbar | Shows or hides the toolbar. Allows customization.
Status Bar | Shows or hides the status bar.
Stopwatch | Shows or hides the stopwatch. Toolbar can be docked or floating
Game timer | Shows or hides the game timer. Toolbar can be docked or floating.
Application Look | Changes the look of the application. Applies to toolbars, menu, buttons and main background. The "modern" styles can require a restart of the application.
Round Buttons | Changes the shape of the buttons. Applies to buttons on the main screen.
Set Default Layout | You can drag the divider line between the statistics view and the graphics view. If you have a wide screen, you can see larger Task buttons. To reset to default layout, use this menu item
Reset All | Deletes all your layout customization in the registry. Only available if no document is open (use File-Close first).

Hint:
The menu and the toolbars can be customized. You can add or edit the menu and toolbar buttons, adjust the text or drag a menu to the toolbar and vice versa.
To reset all customization, close all documents and use the "Reset all" command in the menu "View - Application Look".


Graphics command

Graphics command (View menu)

Use this command to display and hide the Graphics (sheet and stones). A check mark appears next to the menu item when the Graphics are displayed.

Shortcuts

Toolbar:

You can also turn the display 90° or 180°, depening on your position.
The settings can be made permanent in Preferences.


Guidelines command

Guidelines command (View menu)

Use this command to display and hide guidelines and tool tips and the. A check mark appears next to the menu item when the guidelines and tool tips are displayed.

Tool tips are shown if the mouse pointer stays over one of the task, handle or points buttons. They are automatically removed either after a couple of seconds or when the mouse is moved away.

Guidelines are a help for the statisticians, showing the appropriate score for some situations. They will never cover all possibilities. You can change the guidelines yourself by editing the file “Guidelines-ENG.txt” (the structure of the file has to stay unchanged, do not add or delete lines and keep all “\n” in the text).

Note: To see the guidelines, you have to have at least a screen resolution of 800 * 600.


Stats command

Stats command (View menu)

Use this command to display a popup window on the right side of the screen to show you the actual percentages of all players of both teams (updated after each stone). A check mark appears next to the menu item when the Stats are displayed.


Toolbar command

Toolbar command (View menu)

Use this command to display and hide the Toolbar, which includes buttons for some of the most common commands in CURLIT Coach Tool, such as File Open. A check mark appears next to the menu item when the Toolbar is displayed.

The Toolbar can be customized by either right clicking anywhere on the toolbar or by selecting the small arrow on the right of the toolbar.

See Toolbar for help on using the toolbar.

To reset all customization, close all documents and use the "Reset all" command in the menu "View - Application Look".


View Stopwatch Command

Stopwatch command (View menu)

Use this command to display and hide the Stopwatch, which you can use to time stones. For example, you can press the time (either the icon or the 00:00.0) when the stone crosses the first hogline (the time will start running) and press the time again when the stone crosses the second hogline (the time will stop).

If you are interested in a split time as well, switch the stopwatch mode to "Start - Split - Stop" in the context menu (right click on the stopwatch). The split time will be shown for about 2 seconds before the running time is shown again.

Depending on your settings in the Preferences, the time (stop time and, if selected, the split time) will be inserted automatically into the comment field. You can manually copy the stop time using the context menu (right click on the stopwatch).

Clicking the time a third time will reset the timer and start to count again from 00:00.0.

A check mark appears next to the menu item when the Stopwatch is displayed.


View Game timer Command

Game timer command (View menu)

Use this command to display and hide the Game timer, which shows two timers (one for each team) and a stop button. You can operate the Game timer manually by clicking the corresponding time to start this time (and stop the other time). Press stop at the completion of an end. When you press the Time-out button on the toolbar, both times will be stopped.

For an approximate time, you can setup the Coach Tool to handle the time switching automatically. Use Preferences to customize your options.

Use Preferences to set the default time for each end. With the context menu (right click on the Game timer), you can reset the time or set both team times individually.

Also in the context menu, you can select the way the time is displayed: Running down, counting up or based on the current end and stone (+ means team plays faster than average, - means the team is potentially running out of time).

A check mark appears next to the menu item when the Game timer is displayed.


View Status Bar Command

Status Bar command (View menu)

Use this command to display and hide the Status Bar, which describes the action to be executed by the selected menu item or depressed toolbar button, and keyboard latch state. A check mark appears next to the menu item when the Status Bar is displayed.

See Status Bar for help on using the status bar.


Special menu commands

The Special menu offers the following commands:

Most important Shot | Sets current stone as MIS, shows comment to MIS, goes to MIS.
Line-up change | Changes the player either from this end on or for all ends.
Order of play | Selects the player for this stone (e.g. playing out of rotation).
Time-out | Sets Time-out for team playing the current stone. Option to write comment.
Change result input | Changes the result and/or the team with last stone advantage (during the first end changes LSFE).
Go to | Advances or returns you to the beginning of an end.
Reset this end | Deletes all information for a certain end and resets this end.
No scoring during this end | Sets all remaining stones of this end as not played. Used in emergency only.
Late Start of game | Handles the situation if one team is late and the first end(s) will not be played according to the WCF rules.
Set team with last stone | Allows you to set the team with the last stone for each end (only available if 'Special Rules' or 'Mixed Doubles' have been set in 'Preferences')
Set first Player | Allows you to set the first player for each end (only available if 'Mixed Doubles' have been set in 'Preferences')


Most important Shot command

Most important Shot command (Special menu)

Use this command to select the ‘Most important Shot’ (MIS) of the game and to describe the situation in a comment.

Hints:
If you do not select a MIS during the whole game, the system selects the last played stone of the game as MIS (without comment). Please avoid this situation by defining a MIS during the game! (CURLIT COACH TOOL reminds you towards the end of the game if you did not define a MIS yet)

In the toolbar there is an icon for the MIS:


MIS: Set to current

Most important Shot: Set to current (Special menu)

Use this command to select the ‘Most important Shot’ (MIS) of the game. The system is ‘telling’ you, that the current stone will be set as MIS. If you click ‘Yes’ you can enter the comment for the MIS. Click ‘OK’ to confirm. After this procedure click the ‘OK’ button in the main window.

To make sure the system saves the MIS you selected, proceed as follow:

  1. Enter Task, Handle and Points as usual
  2. Set the stone in the graphics
  3. Choose ‘Set to current’ in Special menu (or click icon), click ‘Yes’, enter comment and confirm with ‘OK’

4.After all done, click ‘OK’ in the main window to save the whole ‘package’.

Shortcuts

Toolbar:

Hints:

  • If you do not have enough time to write the comment to the MIS, just skip the comment for the moment and go back to it later (by using the icon in the toolbar ‘enter MIS comment’ or by choosing specific command in Special menu).
  • There is always only one MIS saved. If you select another MIS, the system overwrites the first one!
  • If you once selected a MIS and later on select another one to be the MIS, just overwrite the first one by saving the current MIS.


MIS Comment

Most important Shot: Comment (Special menu)

Use this command to enter the comment for the ‘Most important Shot’ (MIS) of the game. Team, player, end and stone are noted on the bottom (you can select and copy these elements).
Click ‘OK’ to confirm in the popup window). Click then ‘OK’ in the main window. Press the ‘Cancel’ button on the Stats data entry (left side of the screen) to go back to the current situation.

Shortcuts

Toolbar:


Go to MIS

Most important Shot: Go to (Special menu)

Use this command to go to the ‘Most important Shot’ (MIS) of the game. Press the ‘Cancel’ button in the main window to go back to the current situation.

To enter a comment, see ‘Comment command (Special-Most important Shot menu)’.


Change of player command

Line-up Change (Special menu)

Use this command to change player names or player functions (i.e. skip).
There is a command ‘From now on’ in case a player gets replaced during the game and there is a command ‘All ends’ if the line-up does not correspond with the order the team plays.
Use this command as well if a team only plays with three players.

Hint:
This is the only way you can make changes of players, positions and functions if the game already has the status ‘RUNNING’.


Order of play command

Order of play command (Special menu)

Use this command to allocate the current stone to the corresponding player. You might need this function in case a player plays out of proper rotation (happens on international events very rarely). Check mark the corresponding radio button and click ‘OK’ to confirm the changes.


Time-out command

Time-out command (Special menu)

If you want to record that a team took a Time-out, you can either click on the menu ‘Special’ and choose the item 'Time-out...' or you can click on the corresponding item in the toolbar.

Toolbar shortcut

The system records the current end and stone. You can enter a comment. Press 'OK' (to quit, press 'Cancel')

Note:‘Time-out’ will be noted in the Remark field.
A list of all Time-outs can be found in the Statistics – Comment menu (includes all remarks and comments).


Change result input command

Change result input command (Special menu)

Use this command to change the result input of the previous end. Fill in the correct score in the corresponding edit field and click ‘OK’ to confirm.
If the same team still scored, the system will just adjust the total score. If the opposite team scored, the system will automatically adjust the LSFE for the next end.

Hints:
To change the result (score) of an end, you have to be in the end one up (i.e. if you like to change the result of end 3, you have to be in end 4 to change the result of end 3).

The system prevents entering a result for both teams in the same end (one of the two edit fields always jumps back to 0 except for X).


Go to command

Go to command (Special menu)

Use this command to go to the beginning of the end you desire. Either fill in the end by number or use the two buttons to go backwards and forward. Click ‘OK’ to confirm.

Shortcuts

Toolbar:

Hint:
The system allows you only to choose ends, which are already played or the current end (it shows an error if you choose end 8, by only 6 ends played).
Click ‘Cancel’ in the main window if you like to go back to the current situation.


No scoring during this end command

No scoring during this end command (Special menu)

Use this command to go to the beginning of the next end. Using this command, the system will set all stones of the current end to ‘no statistics, not considered’. After the system goes through all remaining stones of the end, the dialog window appears and you have to fill in the score of the end. Click ‘OK’ to confirm.

Hint:
If you have to use this command for the complete first end, select "no statistics" manually as task for the first stone.
Press OK.
You can use this command, which will now be enabled, to set all stones in the first end to ‘no statistics, not considered’.


Statistics menu commands

The Statistics menu offers the following commands:

Percentages | Shows the current playing percentages for both teams and players. (Shortcut = F5)
Comment | Select Team or Player to see comments. (Shortcut = F6)
Diagram | Statistics for each end, in a diagram. (Shortcut = F7)
Analysis | See all stones of a team or player or category (based on either target, broom or stone position). (Shortcut = F8)


Statistics: Percentage

Percentage (Statistics menu)

Use this command to display current statistics.

Click on the ‘+’ sign (left of the names) to see more details or use the "Detail" buttom on the right.

Number of stones and Percentages

In the default settings, you will see the percentages that a team or player achieved in the selected type of statistics. To avoid an influence on the statistician, you can hide the actual percentages and show only the number of stones played for each type (see Preferences).
At the end of the game (status FINISHED), you will be able to see the percentages independent on the settings. To see the number of considered stones, stop with the mouse pointer over the approprate line.

Sort

There are four different views or sort orders (you can change the view by pressing ‘Sort’):

  • Teams with percentage values
  • Position (to compare both teams or players) with percentage values
  • Teams, showing the percentage difference (plus or minus)
  • Position, showing the percentage difference (plus or minus)

Details/Summary

Opens or closes all the detail levels for all players

Copy

  • Copy button: Copy the current view into the clipboard
  • Copy all button: Copy all details into the clipboard

Paste this information into a different software (we suggest MS Excel) to either print or use for other statistics.

Shortcuts

Toolbar: |
Keyboard: | F5

Note:Close the dialog by clicking the OK button or press ESC.

Hint:
Place the mouse over a line. The system will tell you in a tool tip how many stones where considered under this team/player/task.


Statistics: Comments

Comment (Statistics menu)

Use this command to display a list of all comments or remarks. Every comment is listed three times:

  • Under the team that the comment was about
  • Under the Position for which it was entered
  • Under End when it was entered

You can jump to the situation by pressing ‘Go To’)

Click on the ‘+’ sign to see more details.

Professional Version: To see a list of all tagged events for this stone, use the list buttom above the tagging buttons.

Shortcuts

Keyboard: F6

Note: Close the dialog by clicking the OK button or press ESC.


Statistics: Diagram

Diagram End by End (Statistics menu)

Use this command to display a graphical view of the statistics, end by end.

Hint:
To see the actual percentages and the number of considered stones, use the Statistics dialog (Professional version only)..

Different views are available: Press ‘Team’ to switch between:

  • Both Teams
  • Team 1 (bold line) with all players (fine line in different colors)
  • Team2 (bold line) with all players (fine line in different colors)

Press ‘1’ or ‘2’ or ‘3’ or ‘4’ to see:

·Both Players for that position

You can save the graphics by pressing ‘save’ (for future reference or for printing). You will be prompted for a file name. You can also select the format (JPG, PNG, GIF).

Shortcuts

Keyboard: F7

Note: Close the dialog by clicking the OK button or press ESC.

Hint:
This command is enabled after the second end.


Statistics: Analysis

Analysis (Statistics menu)

Use this command to display the location of all stones of a category

Note: For best results, you should enter ‘Target’ in the graphics for every stone.

  1. Select a team or ‘All’ for both teams
  2. Select ‘Team’ for the whole team or any player (use ‘+’ or click on the item to show more details)
  3. Optional: Select a category (e.g. All Draws)
  4. Select, on what kind of information you want to base your analysis.
    ’Target’ gives the best results if this information was entered. ‘Stone position’ is always available.
  5. Click 'Show' to display all stones

Note: When showing stones based on ‘Stone position’, stones that came to rest outside the playing are not displayed (e.g. a 100% Clearing will never be showed since the played stone goes out of play as well).

Stones are displayed using the selected stone colors. Depending on the points, some areas of the stone are grayed:

100% | = all color
50% | = half stone (outside) in gray, half (inside) in color
0% | = all gray.

You can save the graphics by pressing ‘save’ (for future reference or for printing). You will be prompted for a file name. You can also select the format (JPG, PNG, GIF).

Shortcuts

Keyboard: F8

Note: Close the dialog by clicking the Close button or press ESC.

Hint:
This command is only enabled if graphics are turned on.


Professional menu commands

The Pro menu offers the following commands (only available in the Professional version):

View Dartfish Tagging | Shows or hides the tagging window. For more information about tagging, see here.
Remove last Tag | If you clicked on a tagging button in error, you can remove the last tag again. You can also use the button just above all tagging buttons.
Save csv File | This flag must be turned on to save the tagging file with the extension ".csv" every time the main file is saved. If you experience performance problems, you might turn this flag off during the game and just turn it on after the game. Remember to save your main file again in this case.
Advanced Handle Options | Turns the advanced handle options on or off. If on, you will see 4 additional buttons in the handle sections which allow you to track if a stone has been played inside-out or outside-in. The extra information can be seen in the Stats Overview.
Summarize Games | Allows you to summarize multiple games for a tournament or season statistics. For details, see here.


Dartfish

Dartfish Tagging (Professional version only)

Dartfish is the leading video analysis company for sport.
Dartfish

The professional version of CURLIT Coach Tool can be integrated with Dartfish.

All events during a Curling game can be recorded with special tags. The list of these events together with all the statistical data is saved in a text file (.csv) that can be easily imported into Dartfish.
In the tagging window, you can select from five subjects with three expressions (15 buttons):

  • Strategy
  • Excecution
  • Communication
  • Sweeping
  • Special

You can customize the subjects, the expressions and the colors in the Windows Registry. If you need help, contact support@curlit.com

When clicking on the main area of the button, the event will be recorded. A click on the arrow on the right side lets you select the action type.
The following action types can be selected:

  • 30 seconds (starting 30 seconds ago and finishing with the time of the click)
  • 45 seconds
  • 60 seconds
  • 90 seconds
  • 120 seconds
  • Start now (starting the timer when you click, recording the time until you click on Stop)
  • Start -30 seconds (starting the timer 30 seconds before you clicked, recording the time until you click on Stop)
  • Start -60 seconds (starting the timer 60 seconds before you clicked, recording the time until you click on Stop)
  • Stop (not used in default settings)

In default settings, selecting a menu item will only change the action of the button, but it will not "fire" the action until you press on the main area of the button. You can change this behaviour in Windows Registry.
If the action is "Start", the button will stay pressed and the label changes to "Stop". The end of the tagged event is either when you click on the Stop button or when you click OK to go to the next stone.

Special buttons

On top you find three special buttons:

  • Start recording Video: Use this button to start your video camera. This is not required, but very helpfull to synchronize all actions with the video tape. This is typically the first action you do when the players are ready to play. Once started, the color changes to green and a second click will stop the camera. In case of a recording problem, you can re-start the camera as well with this button.
    Technically, this button changes to the Dartfish application and executes the command 'Control-Q' to start and 'Control-W' to stop. When you use a different video software or when Dartfish is not started yet, you will get a message to manually start your camera and five seconds later press the OK button in the Coach Tool.
  • List: Shows you a summary of all the tags entered for this stone. The list does not include the statistical tags that are saved for every stone anyway.
  • Remove last tag: If you hit the wrong button, you can delete the last entered tag again.

Screen Layout

If your screen is not wide enough to show the entire tagging window, you can drag the divider line to the left. The buttons will be smaller, but still with the same functionality.
To select the default width, double click on the divider line (works for both the small and the large layout) or use menu View - Application look - Set default layout

Integration with Dartfish

After the game, you can open Dartfish (module Tagging) and select "Import Events" in the Events section. Select the csv-file which was created by the Coach Tool in the same directory with the same name as the Coach Tool file.

  • Select the columns with default data for Dartfish (Position, Duration, Name and Miliseconds as time format), select all columns (or whatever data you are interested) and click Next
  • If necessary, adjust the 'Synchronization Offset' (if you use "Start recording Video", the offset should be 0:00:00)
  • Proceeed to review the events as usual.

Hint 1:
The Coach Tool records the time of day according to the clock in the computer. When you have problems synchronizing data and video, you might want to record a clock (with seconds, e.g. the clock application in Windows) while you press an action. This would give you a visible action point to synchronize

Hint 2:
Starting from version 6.0, the Coach Tool records the time of day for every shot, independent if you have the tagging view open or not. This is also true for standard license.
If you have a Professional version, you can open a file recorded with the standard license, save it and generating a tagging file with all the shots and statistics.


Summarize Games

Summarize Games (Professional version only)

Select Games

Use the "Add..." button to select games. You can select multiple games in the dialog or you can click on Add multiple times.

For the first game, you will be asked for which team you want to summarize the statistics. You can also select or modify under which names you want to summarize the players (either under their real name or under their position). You can summarize up to 5 players. If more than 5 players were part of the team, summarize all the non-standard players under 'Alternate' (if you need details for them, repeat the process and select other players as 'Alternate').

For each other game, the system will check if a team with the same name and the same 5 players was playing. Otherwise you will be asked which team is the one that you want to summarize. Additional players or players with their name spelled differently can be assigned to either a name or a position as defined for the first game.

Note: You can see Statistics or Diagram anytime. You can add more games and see Statistics or Diagram again.

Statistics

Use the "Stats" button to display the statistics. The team that you selected to be summarized will be shown first, the other teams are summarized as "Opponent".
Use the dialog the same way as the statistics for one game (click on the ‘+’ sign to see more details)

There are four different views or sort orders (you can change the view by pressing ‘Sort’):

  • Teams with percentage values
  • Position (to compare both teams or players) with percentage values
  • Teams, showing the percentage difference (plus or minus)
  • Position, showing the percentage difference (plus or minus)

Copy button: Copy the current view into the clipboard
Copy all button: Copy all details into the clipboard
Paste this information into a different software (we suggest MS Excel) to print.

Note:Close the dialog by clicking the OK button or press ESC.

Hint:
Place the mouse over a line. The system will tell you in a tool tip how many stones where considered under this team/player/task.

Diagram

Use the "Diagram" button to see the line graphic over all the games.
Use the dialog the same way as the Diagram for one game (see here)

Hint:
When you close the "Summarize Games" dialog, no data will be saved. The document will be closed (use New to start a new game or close the application).


Window menu commands

The Window menu offers the following commands, which enable you to arrange multiple views of multiple documents in the application window:

Window 1, 2, ... | Goes to specified window.
Window Manager | Opens a dialog to select or arrange mulitiple windows.


Help menu commands

The Help menu offers the following commands, which provide you assistance with this application:

Help Topics | Offers you an index to topics on which you can get help.
Check for Updates | Connects you directly to the Internet to check for new updates (only possible if you can connect to the internet).
Purchase and Register | Displays your hardware-fingerprint and lets you send a email to CURLIT to purchase a key (only possible if you can connect to the internet).
About CURLIT Coach Tool | Displays program information, the version number of this application and copyright. You can update your Registration as well.


Help Using Help Command

Context Help command

Use the Context Help command to obtain help on some portion of CURLIT Coach Tool. When you choose the Toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the CURLIT Coach Tool window, such as another Toolbar button. The Help topic will be shown for the item you clicked.

Shortcut

Keys: SHIFT+F1


How to start a game

Starting CURLIT Coach Tool

  1. Turn on your PC, start Microsoft Windows
  2. Make a double click on the icon on the desktop or use Start – Programs – CURLIT – CURLIT Coach Tool
  3. CURLIT Coach Tool is ready for data entry

Assumption: CURLIT Coach Tool is already installed on the PC

Setup Wizard or Setup Menus

You can either use the Setup Wizard which will lead you through all seven dialogs or select a single dialog from the submenu Setup .

Toolbar shortcut:

  • Category
  • Competition
  • Teams
  • Players
  • Dark and light handle
  • Last stone first end
  • Statistician Names
  • Set Status READY
  • Changing direction of play

Category

Use this command to select if you want to fill out all game information manually or if you want to use predefined teams and players.

Add or modify categories with the context menu (right click in the category list box and select appropriate command).

Hint:
If the button 'Ad hoc' is checked, you can enter team names and player names manually (‘on the fly’).
If the button 'My Team' is checked, you can use your predefined own team and enter the team and player names of the opponent manually.
If you use any of the categories, you can add, edit or delete entries in the list boxes with the context menu (right click in the list box).

Note: You can either use a category for a group of teams (e.g. all junior teams of your country or region), for one event (e.g. national championships) or a series of events (e.g. WCT).
A category can be exported or imported to allow sharing of data between users.

Event and Competition

If you open the dialog window 'Competition', you can enter information about the Event (Men or Women), the Competition itself, the Arena/City Date and Start Time, Round/Session, Sheet and the number of ends.

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Competition' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window appears

Ad hoc:

  1. Enter the name of the Competition, Arena, City
  2. Choose the corresponding Event (Men or Women) from the drop down list or type a name
  3. Select the Date and Start Time (The current day, date, month, year and time appear automatically)
  4. Enter the Round/Session or choose from the drop down list
  5. Enter the Sheet or choose from the drop down list
  6. Select the Number of Ends and check or uncheck the Extra End check box
  7. Press ‘>’ or 'Finish' to confirm your data entry

Category:

  1. Enter the name of the Competition, Arena, City
  2. Choose the corresponding Event (Men or Women) from the list
  3. Select the Date and Start Time (The current day, date, month, year and time appear automatically)
  4. Select Round/Session from the list
  5. Select Sheet from the list
  6. Select the Number of Ends and check or uncheck the Extra End check box
  7. Press ‘>’ or 'Finish' to confirm your data entry

Hint: You can add, edit or delete entries in the list boxes with the context menu (right click in the list box).

Teams

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Teams...' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window appears

Ad hoc:

  1. Insert the team name in the field
  2. The system proposes you a short name, based on the first 2 characters and the last character of the team name (if you did not have a short name before). You can change the short name to anything you like.
  3. Proceed then to the edit field of Team 2 and fill it out as explained above
  4. Press ‘>’ or 'Finish' to confirm your data entry

'My Team' (as in the picture above):

  1. Your own team (as defined) is listed in the top box
  2. Insert the opponent team name in the field
  3. The system proposes you a short name, based on the first 2 characters and the last character of the team name (if you did not have a short name before). You can change the short name to anything you like.
  4. Select the team that is listed first
  5. Press ‘>’ or 'Finish' to confirm your data entry

Category:

  1. If you want to choose another Team 1, press the icon of the corresponding drop down list with the left mouse button
  2. Choose the Team 1 while continuing to press the mouse button
  3. Release the mouse button
  4. The chosen Team 1 (and the short name) are filled into the fields
  5. Press ‘>’ or 'Finish' to confirm your data entry

Hint: You can add, edit or delete entries in the list boxes with the context menu (right click in the list box).

Players

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Players...' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window appears

Note: Make sure that every name appears only once!

Ad hoc (as in the picture above):

  1. Type the name for every Player
  2. Press '>' to confirm your data entry and repeat above procedure for Team 2

Category or 'My Team':

  1. Select a player from the list for every position
  2. Add names with the context menu (right click)
  3. Spelling errors can be corrected with Edit in the context menu.
  4. Press '>' to confirm your data entry and repeat above procedure for Team 2

Hint: You can add, edit or delete entries in the list boxes with the context menu (right click in the list box).

Changing Skip Function

  1. Mark the Skip Function by clicking with the left mouse button in the corresponding check box
  2. Press '>' to confirm your data entry and repeat above procedure for Team 2

Note: There only can be one Skip per Team (= only one marked check box possible)

3 Players only

If a team starts playing with only 3 players, the situation can be adjusted as follows:

  1. Mark the check box '3 Players only'
  2. The edit field of the Second gets gray (since the Lead and the Third have to play 3 stones, there is no Second anymore)
  3. Press '>' to confirm your data entry and repeat above procedure for Team 2

Note: Once the game has status ‘RUNNING’, changes to the team should be done in the menu 'Special'. Just spelling errors can be corrected using this function.

Dark and light handle

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Dark and light handle' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog opens
  7. Select the appropriate color for Team 1 (first named Team, Home Team)
  8. Press ‘>’ or 'Finish' to confirm your data entry

Note: A Team can either play with dark handles or with light handles during a game. Therefore it is only necessary to mark one circle for Team 1 (and the handles for Team 2 are logically the opposite).

Last Stone first End (LSFE)

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Last Stone first End...' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window appears
  7. If Team 1 has the last stone advantage in the first end, mark the left circle (Team 1) by clicking in it with the left mouse button
  8. If it is vice versa, click in the right circle for marking
  9. Press ‘>’ or 'Finish' to confirm your data entry

Toolbar shortcut before the game or during first end:

Hint:
As long as the game is not started you can still change the setup information and press this menu again.
For the software, it does not matter how the last stone advantage in the first end was decided (pre-determined, by coin toss or by playing a stone).

Note: Only one Team can have the last stone advantage in the first end. Therefore it is only necessary to mark one circle.

Statistician Names

New names

  1. Press the menu 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button, the sub menus appear
  3. Choose the sub menu 'Statistician Names' while continuing to press the mouse button
  4. Release the mouse button
  5. The dialog window appears
  6. Click with the left mouse button in the edit field of statistician 1
  7. Enter the name of statistician 1
  8. If there is a statistician 2 enter the name in the second edit field
  9. Press 'OK' to confirm your data entry
  10. Press 'Finish' to close the Wizard

Often used names

  1. Next to the edit field, there is an icon for the drop down list, which may have some frequently used statistician names saved in it.
  2. Press the icon for the drop down list with the left mouse button
  3. Choose your name while continuing to press the mouse button
  4. Release the mouse button
  5. Your chosen name will be filled in
  6. Proceed the same way in the second edit field for the name of statistician 2
  7. Press 'OK' to confirm your data entry
  8. Press 'Finish' to close the Wizard

Note: The list of names is stored in the Windows registry

Set Status ‘Ready’

Note: If you complete the Setup Wizard, the game will automatically be set to READY.

  1. Press the menu item 'Game' with the left mouse button
  2. Choose the sub menu 'Setup' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Set Status ‘Ready’' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window appears
  7. The system asks if you did enter/check all data entry and if you want to proceed
  8. Answer with 'Yes' if all data entry is done and checked, answer with 'No' if some parts are missing

Note: As long as the game is not in process (means: as long as you did not make a statistics data entry and pressed 'OK') you can add or correct information. Once the game is started, it is not possible to add or correct information (use the menu 'Special' to change data after the game is started).

Save file

When you complete the Setup Wizard or set the game READY, the system will ask you for a filename to save this game (default is a combination between Session, Sheet and both Team-names)

Note: You can select the default directory in Preferences.

Changing direction of play

If you like to change the direction of play you can swap the graphics layout as follows:

Click the icon [image] on the toolbar (“change direction”).

Note: Once the game has started, you will be asked if you really want to change the direction.


How to enter statistics

Importance

The statistics entry covers the following aspects:

  • Task of the skip
  • Handle (in-turn or out-turn = clockwise or counter clockwise)
  • Received points for the played stone

The Statistician judges each played stone and CURS registers all entered data. This is the base for all following statistics and percentages.

See also manuals and guidelines for statistics at http://www.curlit.com/manuals.aspx

Functions

On each stone you have to fill in the task, the handle and the points of the played stone. Without these three criteria the system does not accept your data entry (no saving) and you cannot proceed with the next stone.

Caution! It is possible to fill out the three criteria for the statistics and proceed to the next stone without setting the stone position(s) in the graphics.

Task

You can enter the task either:

  • by using the short cuts on your keyboard or
  • by clicking the corresponding icons with the left mouse button or
  • by using the drop list

The first alternative is usually the fastest.

In the first line you find all 'slow stones' (abbreviations = short cuts),
in the second line you find all 'fast stones' (abbreviations = short cuts):

D=Draw | F=Front | G=Guard | R=Raise | W=Wick | Z=Freeze | 1st line
T=Takeout | H=Hit and Roll | C=Clearing | S=Double Takeout | P=Promotion Takeout | ->=Through | 2nd line

Hint: As long as you did not confirm the data entry by pressing 'OK' or the 'ENTER key' you can switch within the tasks, as often you like to.

Remark

Enter a remark for this stone or select one from the list.
Use Preferences to modify the text in the list

Hint: Use Remark for notes about strategy or the selection of the task and/or handle .

Handle

If you enter the Handle, always watch how the stone is turning (clockwise = I, counter clockwise = O). It does not matter from which position you watch the stone turning, since you see the stone from everywhere the same way turning.

Hint: It does not matter if the player is a left-hander or a right-hander; just watch if the stone is turning clockwise or counter clockwise.

You can enter the Handle either:

  • by using the short cuts ('I' or 'O') on your keyboard or
  • by clicking the corresponding icons with the left mouse button or
  • by using the drop list

The first alternative is usually the fastest.

Hint: As long as you did not confirm the data entry by pressing 'OK' or the 'ENTER key' you can switch within the handles, as often you like to.

Points

You can enter the points either:

  • by using the short cuts on your keyboard (1 to 6) or
  • by clicking the corresponding number icons with the left mouse button or
  • by using the drop list

The first alternative is usually the fastest.

Hint: As long as you did not confirm the data entry by pressing 'OK' or the 'ENTER key' you can switch within the points, as often you like to.

Comment

Enter a comment for this stone or select one from the list.
Use Preferences to modify the text in the list

Hint: Use Comment for notes about the execution of this stone.

How to score

Please consult the corresponding documentation for further details about ' How to score ' (see also internet www.curlit.com).

Progress

  1. Before or while the athlete plays its stone, enter the task and the handle
  2. Wait until the played stone has stopped on its final position
  3. Compare now (if necessary briefly discuss with your partner or the Stats Supervisor) the task with the end result of the played stone. Based on these thoughts give the corresponding points
  4. Set the stone position in the graphics
  5. Confirm the complete data entry by clicking 'OK' or pressing the 'ENTER' key
  6. Proceed with the next stone
  7. Repeat steps 1 to 6 until the end of the game

Note: You can enter Task, Handle and Points in any order.

Correction of entered statistics

During the current stone

As long as you did not confirm the data entry by pressing the 'OK' button or the 'ENTER' key, you can change your data entry as often as you want.

You can enter or correct Task, Handle and Points in any order!

Note: As soon as you press the 'OK' button or the 'ENTER' key, you confirm your data entry and the system saves the information.
If you like to change the data entry after your confirmation, follow the instructions below 'Some stones later'.

Some stones later

To change the statistics of a stone you can

  • Click on the corresponding stone (Method 1)

or

  • Use either the two buttons '<- prev.' and 'next ->' on the statistics screen, or the 'Page Up' and 'Page Down' keys on the keyboard or the 'Backspace' key for the previous stone (Method 2).

Method 1:

  1. Follow the steps 1 to 8 to get to the statistics of a stone
  2. Change the statistics as you like on the left side of the screen
  3. Press 'OK' or the 'ENTER' key to confirm the new data entry of this stone
  4. The system saves the new data and goes back to the current situation

Note: If you went back to the statistics of a previous time and now think that the original data entry was still correct, just press 'Cancel' to come back to the current situation

Method 2:

  1. Click with the left mouse button on the two buttons '<- prev.' and 'next ->' (or 'Page Up' and 'Page Down' keys on the keyboard or the 'Backspace' key for the previous stone) as often until you reach the corresponding statistics of that stone
  2. Change the statistics as you like (and the graphics if necessary) of that stone
  3. Press 'OK' or the 'ENTER' key to confirm the new data entry of this stone
  4. The system saves the new data and goes back to the current situation

Note: You have to press 'OK' to confirm all your changes. If you press 'Cancel', all your changes will be discarded.


How to enter graphics

Importance

The graphics shall help to follow a whole game after the session. The Statistician shall set each stone on its exact position. It is important that the stones are set very exactly to correspond with the entered statistics (and with the score). Only in this way it is possible to understand a game by only studying the print out.

Operations

Each played stone has to be entered somewhere in the graphics. For that it is important that you always take the stone to be played (the stone is 'waiting' behind the hog line).

As in the game it is never possible in CURLIT Coach Tool to put two stones 'on top of each other'. The system automatically sets them next to each other.

Note: You can only enter the next stone if you confirmed the previous stone with 'OK' or 'ENTER'!

Setting a stone

A played stone must appear somewhere on the graphics: Either in the game or behind the back line.

Method 1:

  1. Double click with the left mouse button on the position where the played stone has stopped.
  2. The stone appears on the chosen position

Method 2:

  1. Place the cursor over the stone to be played (behind the hog line)
  2. Press the left mouse button and start dragging the stone to the exact position
  3. When reaching the exact position, stop dragging and release the left mouse button
  4. The stone is set on the previewed position

Hint:
You can adjust the position with the arrow keys (or with the mouse weel and CTRL pressed for left and right, SHIFT for up and down)

Removing a stone

Method 1:

  1. Place the cursor over the stone
  2. Double click with the right mouse button
  3. The stone will be removed (the system sets the stone behind the back line, out of play)

Method 2:

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Remove this stone' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. As soon as you release the mouse button the stone will be removed (the system sets the stone behind the back line, out of play)

Method 3:

  1. Place the cursor over the stone
  2. Press the left mouse button and start dragging the stone behind the back line, out of play
  3. When you reach this position, stop dragging and release the left mouse button
  4. The stone is set and out of play

Moving/Dragging a stone

You drag a stone either if you want to set a stone, if you did not set the stone exact enough with the double click or if the corresponding stone got touched and changed its position after a play.

There are two ways of dragging a stone:

Method 1:

  1. Place the cursor over the stone
  2. Press the left mouse button and start dragging the stone to the exact position
  3. When you reach the exact position, stop dragging and release the left mouse button
  4. The stone is set on the new position
  5. The former position of the dragged stone is shown as outline in the same color as the stone (This outline is only visible during this specific data entry; in the next platform it is not visible anymore.).

Method 2:

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Drag this stone' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. The outline of the stone to be dragged appears
  5. The cursor stays on this outline while finding the exact position by moving the mouse (without pressing any button)
  6. If the position is exact, click once on the left mouse button
  7. The stone is set on the exact position

Hint:
You can adjust the position with the arrow keys (or with the mouse weel and CTRL pressed for left and right, SHIFT for up and down)

Setting Broom

Note: Broom can be turned on or off in the context menu (right click).
If you want to change the default settings, use Preferences.

Method:

  1. Place the cursor over the broom sign
  2. Press the left mouse button and start dragging the broom to the exact position (can be on the ice or over a stone)
  3. When you reach the exact position, stop dragging and release the left mouse button
  4. The broom is set on the new position

Hint:
The broom cannot be removed from the field of play. Use the context menu (right click) if you want to hide it for this stone.

Setting Target

Note: Target can be turned on or off in the context menu (right click).
If you want to change the default settings, use Preferences.

Method:

  1. Place the cursor over the target sign
  2. Press the left mouse button and start dragging the target to the exact position (can be on the ice or over a stone)
  3. When you reach the exact position, stop dragging and release the left mouse button
  4. The target is set on the new position

Hint:
The target cannot be removed from the field of play. Use the context menu (right click) if you want to hide it for this stone.

View stone statistics

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Go to' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. The sub menus appear
  5. Choose the sub menu 'Statistics' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  6. Release the mouse button
  7. The statistics of the corresponding stone shows up on the left side of the screen
  8. If you do not want to change anything and go back to the current situation, press 'Cancel'.

Correction of entered graphics

During the current stone

As long as you do not confirm the play with 'OK', you can change the position of all moved stones as often as you like.

Note: Never change a stone position - set a few plays ago - out of the current situation! You would cause some misunderstanding by the reader since the system does not adjust position changes of stones backwards till the real situation!
If you like to change the stone position some stones later, see below.

Some stones later

It is important that you make the correction of a stone position at the time when the stone was set for the first time. The system adjusts the corrected position for all following plays.

You can either click on the stone to be corrected (Method 1) or you can go backwards in the system until that time when the stone was set for the first time (Method 2).

Method 1 is recommended since it is faster and easier to find.

Method 1:

Last movement of a stone

Toolbar shortcut

View of the last movement of a stone

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Go to' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. The sub menus appear
  5. Choose 'Last movement' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  6. Release the mouse button
  7. The last movement of the corresponding stone shows up on the graphics
  8. If you do not want to keep your changes and want to go back to the current situation, press 'Cancel'

Changing the last movement of a stone

  1. Follow the steps 1 to 8 to get to the last movement of a stone (see above)
  2. Place the cursor over the stone
  3. Proceed as described in 'Dragging a stone' and 'Adjusting stone position'
  4. Press 'OK' to confirm the new position of this stone
  5. The system saves the new data and goes back to the current situation
  6. The system adjusts your change of the stone position for all following situations until the current one

Method 2:

  1. Click with the left mouse button on the two buttons '<- prev.' and 'next ->'

    as often until you reach the corresponding statistics and graphics of that stone
  2. Change the graphics as you like (and the statistics if necessary) of that stone
  3. Press 'OK' or the 'ENTER' key to confirm the new data entry of this stone
  4. The system saves the new data and goes back to the current situation

Note 1:Only change position of stones in these described ways!
Never drag already played stones in the correct position by acting out of the current situation. The system will not adjust the change backwards!

Note 2:It is possible that the way to get to the statistics to be corrected is the same as the way to go to the statistics of a stone or the way to get to the 'Last movement of a stone'. This is the case if the stone was never moved.

Note 3:If you went back to the statistics of that time and now think that the original graphics was still correct, just press 'Cancel' to come back to the current situation


How to finish a game

Set Game Status ‘End of Game’

  1. Press the menu 'Game' with the left mouse button
  2. Choose 'End of game' while continuing to press the left mouse button
  3. Release the mouse button
  4. A question window appears with the comment 'Game Status will be set ‘End of Game’. Do you want to proceed?'
  5. If you really want to set 'End of Game', press 'Yes' (if you like to quit, press 'No')

Game Summary Wizard

Depending in your settings in Preferences, the Game Summary Wizard starts automatically when you select ‘End of game’ or you can start the Wizard in the ‘Game’ menu.

Summary: Ice

  1. Enter all your comments regarding the ice conditions in the free text box.
  2. Press 'next >' to confirm your data entry and proceed

Summary: Stone

  1. Enter all your comments regarding the stones conditions in the free text box.
  2. Press 'next >' to confirm your data entry and proceed

Summary: Game Analysis

  1. Enter your game analysis in the free text box.
  2. Press 'next >' to confirm your data entry and proceed
  3. Press 'Finish' to close the Wizard


How to score

How to score (enter statistics)

See also manuals and guidelines for statistics at https://curlit.com/manuals.aspx

Task

As a (recommended) standard set of tasks, you can use the following items:

Draw weight stones:
D | Draw | To play a stone in the house without touching an other. This can be an 'easy' Draw or a Come around.
F | Front | Stone in front of the house (centered or on the side), not protecting another one.
G | Guard | If you want to protect another stone, it is called a Guard (in front of the house).
R | Raise | also called Tap back.
W Wick / Softpeeling If you want to split a stone in a way that both are laying well after (or possibly both are counting)
Also used for Softpeeling (free guard zone)
Z | Freeze | Play it as close as possible in front of another stone.

Takeout weight stones:
T | Takeout | The played stone stays in the game, the other one is out of play.
H | Hit and Roll | Same as a Takeout, but the played stone rolls to a desired spot.
C | Clearing | The played stone as well as the stone which was hit, both are out of play.
S | Double-Takeout | Two or more stones are removed from play (it does not matter, if they are side to side or back to back). S stands for Super Takeout.
P | Promotion-Takeout | To promote a stone in a way that the promoted stone puts an opposite stone out of play and stays itself behind a guard (usually behind the played stone).

Specials:
-> through The stone is played on purpose either through the house or in front of the hog line.
not played | If the game ends in the middle of an end, you can use 'not played' for the following stones (select from the list).
no statistics | If you want or have to skip some stones, you can use 'no statistics' (select from the list).
Note: In Wheelchair Curling mode (set in 'Preferences'), tasks which often require sweeping are not available. If such a task is the intention of the skip, indicate this in the remark field.

Handle
I | In-turn | If the handle turns clockwise
O | Out-turn | The handle turns counter-clockwise
Note: This is true for both right and left handed players.

Points
4 | 100 % | The stone is played according to the task.
3 | 75 % | Example: A Draw is in the house, but not behind the Guard.
2 | 50 % | Half way successful (example: a Takeout goes out of play as well).
1 | 25 % | Example Clearing: The played stone stays almost at the same place.
0 | Miss | The stone did not fulfill the task (even if it is a nice stone).
X Not considered If a stone is played through or not played as well as if it picks up something. Could also be a burned stone, but not Hog line or sweeping violations (-> 0 points).
Indicate the reason in the comment field.

Not considered stones are excluded from the statistics.
5 * Bonus point For very nice and difficult stones, but nor for lucky shots.
* As of 2009, no more bonus points are used in international competitions
6 * Super point Only for the stone which decided the game.
* As of 2009, no more super points are used in international competitions

Note: Task, Handle and Points will be showed in English on default. If your Guidelines are in a different language, the tool tips will be shown in this language, giving you a translation.
If you have to change the names for Task, Handle and Points, you have to add lines into the Windows Registry. Ask support@curlit.com for help.


How to set colors

All colors can also be set in Preferences, tab "Graphics".

Colors of house, ice and lines

In the graphic section you can change the colors of the house, the ice, the lines and the stones (for information about the stone colors, please see below).

Swapping

To swap the colors of the 4-Foot and the 12-Foot:

  1. Place the cursor somewhere in the graphics section (not on a stone!)
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button
  4. Choose 'Swap' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)

The new colors of the 4-Foot and the 12-Foot swap and remain as long as there is no further manual change

Note 1: To return to the original colors, go through step 1 to 4. Instead of choosing 'Swap', choose 'Default'
Note 2: Swapping is only possible with the colors of the house. You cannot swap the color of the ice since there is only one color.

Darker

You can make the colors of either the house and/or the ice darker.

House

  1. Place the cursor somewhere in the house (not on a stone!)
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button
  4. Choose 'Darker' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. The colors of the house get darker (16 steps from white to black)
  6. Repeat step 1 to 5 until you got the desired darkness

The changed colors remain as long as there is no further manual change

Note: To return to the original colors, go through step 1 to 5. Instead of choosing 'Darker', choose 'Default'

Ice

  1. Place the cursor somewhere in the ice (not on a stone!)
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' with the cursor while continuing to press the right mouse button
  4. Choose 'Darker' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. The color of the ice gets darker (16 steps from white to black)
  6. Repeat step 1 to 5 until you got the desired darkness

The changed color remains as long as there is no further manual change

Note: To return to the original color, go through step 1 to 5. Instead of choosing 'Darker', choose 'Default'

Lighter

Follow the same procedure as described above in 'Darker'. Instead of choosing the sub menu 'Darker' in step 4, choose the sub menu 'Lighter'.

Note: If the color of the ice is white, it does not make any sense to make the ice lighter (there would not be any change)

Default

The default colors are as follows:

Tee: | White
4-Foot: | Red
8-Foot: | White
12-Foot: | Blue
Ice: | White
Lines: | Dark gray
Line circles: | Dark gray
Help lines: | Dotted
Stones: | One set (8 stones) red, the other set yellow

If you changed any colors, you can always return to the original setup as follows:

  1. Place the cursor somewhere in the graphics section (not on a stone!)
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button
  4. Choose 'Default' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. The colors of the house and the color of the ice changed back to the original setup.

Note 1: If you choose 'Default', you always return to the original colors of the house and the original color of the ice and the original color of the lines at once.
Note 2: You can redefine your own default values in Preferences (tab Graphics).

More colors...

If you wish other colors for the house or/and the ice or/and the lines (except the dotted help lines) than the defaulted ones, you can choose more colors as follows:

House

You can change the defaulted colors of the Tee, the 4-Foot, the 8-Foot or the 12-Foot. All colors can be completely different.

  1. Place the cursor in the desired area (i.e. 4-Foot) in the house (not on a stone!)
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button
  4. Choose 'More colors...' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. The Color Dialog appears
  6. Choose your desired color by clicking on the corresponding color with the left mouse button
  7. Confirm by clicking OK or pressing ENTER

The changed colors remain as long as there is no further manual change

Note: To return to the original colors, go through step 1 to 5. Instead of choosing 'More colors', choose 'Default'

Ice

You can change the defaulted color of the ice as follows:

  1. Put the cursor somewhere in the ice area (not on a stone!)
  2. Proceed as described above in 'House'.

Lines (without help lines)

You can change the color of the lines (hog line, tee line, back line, center line and circle lines in the house) as follows:

  1. Place the cursor exactly somewhere on the hog line, on the tee line outside the house, on the back line not touching the house or on the center line outside the house (if you put the cursor on a line inside the house, the system will change the colors of the Foot-circles and not of the lines!)
  2. Proceed as described in 'House'
Note 1: To return to the original colors, go through step 1 to 5. Instead of choosing the sub menu 'More colors...', choose the sub menu 'Default'
Note 2: It is only possible to have one color for all lines (if you change i.e. the color of the center line, the other lines become the same color as well)
Note 3: It is not possible to change the colors of the help lines (= dotted lines)

Stone colors

Choosing standard colors

  1. Place the cursor over a stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. Choose in the sub menu the desired color while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. Release the mouse button on the chosen color

All stones of the same color change to the new chosen color. The system changes the color of the corresponding stones right from the beginning of the game.

Note: The colors red, blue, yellow, green, black and white show up as menu items. If you wish other colors than these ones, go to 'more colors'.

Swapping the stone colors

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. Choose 'Swap' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. Release the mouse button

The stones change their color vice versa; i.e. the blue stones turn red, the red stones turn blue. The system changes the color swapping of the stones right from the beginning of the game.

Making stone color darker

  1. Place the cursor over the stone
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. Choose 'Darker' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. Release the mouse button
  6. The stones of the chosen color turn darker (16 steps from white to black). The system changes the darkness of the stones right from the beginning of the game.
  7. Repeat step 1 to 5 until you got the desired darkness

The changed darkness stays as long as there is no further manual change

Making stone color lighter

Follow the same procedure as in 'Making stone color darker'. Instead of choosing the sub menu 'Darker' in step 6, choose the sub menu 'Lighter'.

More stone colors

  1. Place the cursor over the stone which you want to change color
  2. Press the right mouse button, the context menu appears
  3. Choose the menu 'Color' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  4. Choose 'More colors...' while continuing to press the right mouse button (you can also release the right mouse button and click once with the left mouse button)
  5. Release the mouse button
  6. The Color Dialog appears
  7. Choose your desired color by clicking on the corresponding color with the left mouse button
  8. Confirm by clicking OK or pressing ENTER

The system changes the colors of the stones right from the beginning of the game.

Note: To change the color, you can right click on either a big stone (a stone in play) or on the small stones (not played stones).


How to use special commands

  • Result (score) end by end
  • Changing Team line-up
  • Changing Team line-up from the beginning
  • Player plays stone out of proper rotation
  • Go To ...
  • Time-Out ...
  • Most important Shot
  • No scoring during this end
  • Late Start of game
  • Set Team with last stone
  • Set first Player

Result (score) end by end

Entering result (score)

After the last stone of the end is played and the corresponding statistics and graphics data are entered and confirmed, the system works as follows:

  1. Wait until the scoreboard in the arena shows the result (score) of this end
  2. Enter the result
  3. Click 'OK' with the left mouse button
  4. The system automatically goes on to the next end. The system automatically prepares the correct Team/Color to start the end and changes the layout of the graphics (between Home End and Away End in the corresponding direction the teams play the end)

Note 1: You can select 'Special Rules' in 'Preferences' if the game is not played according to standard WCF rules. This will change the team with the last stone for every end (like in Tennis) and enable the menu 'Special - Set team with last stone' for even more flexibility.

Note 2: For Mixed Doubles (set in 'Preferences'), the system will ask you after every end which team will start the next end. According to Mixed Doubles rules, the team whose stationary stone is placed in the position in front of the house will deliver first in that end (can be adjusted with the menu 'Special - Set team with last stone' ).

Correcting result (score)

If the result (score) of an end has been entered wrong, you can correct the result.

Note: You can only change the result of the previous end (i.e. being in end 2, you can change the result of end 1).

  1. Press the menu item 'Special' with the left mouse button
  2. Choose the sub menu 'Change result input' while continuing to press the left mouse button
  3. Release the mouse button
  4. The dialog window appears (Result End n)
  5. Enter the result (score) by clicking the drop down list of the scoring team with the left mouse button (it is only possible to fill in one result in one of the two edit fields (since only one team can have a result in an end)
  6. Click 'OK' to confirm your data entry
  7. The system automatically shows the correct Team/Color

Note 1: If you changed the result in a way that the other team will start the next end, the system will adjust the corrections automatically.

Note 2: If you use 'Special' 'Change result input...' during the first end, you can change the team with the last stone advantage (LSFE)

Note 3: For Special Rules and Mixed Doubles, see also 'Entering result (score)'.

Changing Team line-up

The change in a team line-up has to be entered as soon as possible so that the game statistics stay correct (which player played which stones).

It could happen that:

  • A team replaces a player (i.e. injured)
  • A team finishes the game with only three players (i.e. no alternate for a injured player)

Replacement

If a team changes the line-up during the game, proceed as follows:

  1. Press the menu item 'Special' with the left mouse button
  2. Choose the sub menu 'Change of player' while continuing to press the left mouse button, the sub menus appear
  3. Choose 'This and following ends...' while continuing to press the mouse button
  4. Release the mouse button

or

Select [image] from the toolbar

  1. The dialog window appears
  2. Choose the corresponding folder ('Team 1' or 'Team 2') where you have to make the changes
  3. Select a player for each (new) position
  4. The system will adjust other positions to ensure that a name does not appear twice in the team
  5. If you left the alternate position empty during setup of the game, you can edit the name using the context menu (right click in the list box).
  6. Proceed – if necessary - to the next edit field (s) as explained above
  7. Press 'OK' to confirm your data entry

3 Players only

If a team started with four players and finishes the game with only three players, proceed as follows:

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'Change of player' while continuing to press the left mouse button, the sub menus appear
  3. Choose 'This and following ends...' while continuing to press the mouse button
  4. Release the mouse button
  5. The dialog window appears
  6. Choose the corresponding folder ('Team 1' or 'Team 2') where you have to make the changes
  7. Adjust all positions (having the player leaving the game on ‘Second’, since with 3 players the Lead plays three stones and the Third plays three stones there is no second anymore)
  8. Mark the check box '3 Players only'
  9. The edit field of the 'Second' gets gray
  10. Press 'OK' to confirm your change

Changing Skip Function

  1. Follow the steps 1 to 7 in 'Replacement'
  2. Mark the Skip Function by clicking with the left mouse button in the corresponding check box (the hint 'Skip' is just next to the check box)
  3. Press 'OK' to confirm your data entry

Note: There only can be one Skip per Team (= only one marked check box possible)

Changing Team line-up from the beginning

Rarely there is the case that the team line-up of CURLIT Coach Tool does not correspond with the team line-up on the ice. However, there is a function where you can adjust the team line-up at any time to the real situation on the ice.

  1. Proceed the same way as described in 'Replacement' step 1 to 3.
  2. At step 4 choose 'All ends...' instead of 'This and following ends...'
  3. Go on with step 5

Player plays stone out of proper rotation

It rarely happens that a player plays a stone out of proper rotation (i.e. the same player plays three stones instead of only two). In this case, proceed as follows:

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'Order of play...' and release mouse button
  3. The dialog window appears with the title 'Player out of proper rotation' with the question: ' Who plays the current stone?'
  4. Mark the corresponding radio button by clicking with the left mouse button, confirm your mark by clicking 'OK'
  5. Press 'OK'
  6. Confirm your data entry by clicking 'OK'

Note: It is likely that at least one of the following stones will be played out of proper rotation again (according to the rules). In this case repeat steps 1 to 8 as described above.

Go to ...

If you want to go back to a previous situation of the game, you can either click on the menu 'Special' and choose the item 'Go to...' or you can click on the corresponding item in the toolbar:

Toolbar shortcut

Fill in the end you want to go (or use the arrows) and press 'OK' (to quit, press 'Cancel')

Note: You can use the key ‘Home’ to jump to the beginning of the game.

Time-out ...

If you want to record that a team took a Time-out, you can either click on the menu ‘Special’ and choose the item 'Time-out...' or you can click on the corresponding item in the toolbar:

Toolbar shortcut

The system records the current end and stone. You can enter a comment. Press 'OK' (to quit, press 'Cancel')

Note: ‘Time-out’ will be noted in the Remark field.
A list of all Time-outs can be found in the Statistics – Comment menu (includes all remarks and comments).

Most important Shot

Note: Depending on your settings in Preferences, the system will remind you to enter a ‘Most important Shot’ after 6, 7, 8 and 9 ends (depending on the current score) if you did not enter one.

Entering the 'Most important Shot' (MIS)

In each game the Statistician can define the 'Most important Shot' (MIS). The MIS could i.e. be a stone, which decided the game or a stone, which kept the game close.

  1. Enter the statistics and the graphics of the stone as usual
  2. If you think the played stone is so far the MIS, follow Method 1 or Method 2

Method 1:

  1. Click with the left mouse button the item in the Toolbar
  2. Proceed as described in Method 2 beginning with step 6

Method 2:

  1. Press the menu item 'Special' with the left mouse button
  2. Choose the sub menu 'Most important Shot' while continuing to press the left mouse button, the sub menus appear
  3. Choose the sub menu 'Set to current' while continuing to press the mouse button
  4. Release the mouse button
  5. A question window appears with the question 'Most important shot will be set to the current stone. Do you want to proceed?'
  6. Click 'Yes' if you want to proceed ('No' if you want to close the window)
  7. The dialog window 'Most important Shot Comment' appears
  8. Click with the left mouse button in the enter field and write the comment to the MIS (what the player had to do exactly, sweeping etc.). If the game continues, write only a short notice and enter the complete comment later.
  9. Click 'OK' if you entered your comment (if you press 'Cancel' the window closes)
  10. Click 'OK' on the statistics side to confirm the normal data entry

Note 1:You cannot define the first stone of the end as MIS (no 'before' and 'after' situation possible)

Note 2:You can change the MIS as often you like. Each time when you enter a new MIS, the former data entry of the MIS gets deleted

Note 3:If you did not enter a MIS until the end of the game, CURLIT Coach Tool will define the last played stone of the game (last stone last end) as 'MIS' automatically (without comment)

Comment of the 'Most important Shot' (MIS)

If you want to see the entered comment of the MIS or if you defined the MIS some plays ago and did not enter the comment yet, proceed as follows:

Method 1:

  1. Click with the left mouse button the item in the Toolbar
  2. Proceed as described in Method 2 beginning with step 6

Method 2:

  1. Press the menu item 'Special' with the left mouse button
  2. Choose the sub menu 'Most important Shot' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Comment...' while continuing to press the mouse button
  5. Release the mouse button
  6. The dialog window 'Most important Shot Comment' appears
  7. Click with the left mouse button in the enter field and write the comment to the MIS (what the player had to do exactly, sweeping etc.)
  8. Click 'OK' to confirm your entered comment (if you press 'Cancel' the window closes without saving)

Note: If you do not remember the situation of the MIS anymore, use 'Go to' of the dialog window to see it again. You might have to move the dialog window out of the way.

Go to the 'Most important Shot' (MIS)

  1. Press the menu item 'Special' with the left mouse button
  2. Choose the sub menu 'Most important Shot' while continuing to press the left mouse button
  3. The sub menus appear
  4. Choose the sub menu 'Go to' while continuing to press the mouse button
  5. Release the mouse button
  6. CURS system goes to the play of the MIS and shows the situation of that time
  7. Make any changes if you like (i.e. giving new 5 points instead of only 4 points)
  8. Click 'OK' to confirm your new data entry

Note: To go back to the current situation without making any changes, click 'Cancel'

No scoring during this end

If you cannot follow the game anymore but you would like to be prepared for the next end, you can choose this alternative.

Note: Use this command if you start later in the game (to skip the first ends in the system)

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'No scoring during this end' while continuing to press the left mouse button
  3. Release the mouse button
  4. An information window appears with the hint, that all following stones of this end will be registered as ‘not considered’ and ‘no statistics’
  5. If you want to proceed, click 'Yes' (if you like to quit, press 'Cancel')
  6. If you clicked 'Yes' the system goes through the rest of this end (very fast) and shows you the dialog window for entering the result (score) of this end

The system automatically gets ready for the next end

Late Start of game

If one team is late and the first end(s) will not be played according to the WCF rules, you can choose this alternative.

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'Late Start of game' while continuing to press the left mouse button
  3. Release the mouse button
  4. An information window appears with the hint, that all following stones of this end will be registered as ‘not played’ and the result of the end will be 1:0
  5. If you want to proceed, click 'Yes' (if you like to quit, press 'Cancel')
  6. If you clicked 'Yes', select the team that is late in the next dialog box.

The system will go quickly through the end and set the result. It is then ready for the next end, with the late team starting the end.

Set Team with last stone

Select the team that starts this end.

Note: Only available if either "Mixed Doubles" or "Special Rules" have been selected in Preferences

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'Set Team with last stone' while continuing to press the left mouse button
  3. Release the mouse button
  4. Select the team that starts this end in the dialog box.

The system gets ready for the next end with the selected team to start the end (independent of the result of the previous end).

Set first Player

Select the first (and last) player in this end.

Note: Only available if "Mixed Doubles" has been selected in Preferences

  1. Press the menu item 'Special' with the left mouse button
  2. Choose 'Set first Player' while continuing to press the left mouse button
  3. Release the mouse button
  4. Select the player that plays first in this end in the dialog box.

The system will display the selected player for the first and the last stone.


How to run Mixed Doubles

Mixed Doubles

Setting the system to Mixed Doubles

When you start the application (and before you run the 'setup wizard'), select 'Preferences' from the File menu.

  1. Go to the tab 'General'
  2. Check the box marked 'Mixed Doubles'
  3. Click 'OK'
  4. The system will display for each team: A stationary stone and 5 stones to play

When you have to adjust the position of the front stationary stone, select 'Preferences' from the File menu again.

  1. Go to the tab 'Graphics'
  2. Adjust the slider 'Mixed Doubles: Stone Position'. The slider will show you a range from -100% to +100%, resulting in a change of position of around +/- 3 feet as in the WCF rules.
  3. Click 'Apply' to immediately check the new position
  4. Make further adjustments or click 'OK'

When you have to adjust the position of the stationary stone in the house (or extraordinary adjustments for the front stone), you have to set the value in the Windows Registry.

Players in Mixed Doubles

Since the players can change the order of play for each end, there is no traditional position like Lead or Third in Mixed Doubles. In the Coach Tool, the players are labeled 'Player A' and 'Player B'.

Setting up a game is exactly the same as for regular Curling.

The system will ask you which player will play the first stone in the current end (and adjust the following stones). If you have to change again, use the menu 'Special - Set first Player' (this can be done any time in the end, already played stones in this end will be corrected automatically).

Note: For the first end, the system uses the order of the two players as they have been entered in the 'setup wizard' (Player A to start the end). If this order changes for the first end, you can either change the Line-up in menu 'Game - Setup - Players' or use the menu 'Special - Set first Player'.

Stones in Mixed Doubles

The two stationary stones (one from each team) are displayed automatically at the first stone in each end.

The system will ask you which team will play first in the current end (and adjust the stone position according to the rules). If you have to change again, use the menu 'Special - Set team with last stone' (this can be done any time in the end, already played stones in this end will be corrected automatically).

The stationary stones can be moved like any other stone.

Note: For the first end, the system uses the Last Stone indication of the 'setup wizard'. To change the starting team, you can either change the Line-up in menu 'Game - Setup – Last Stone First End' or use the menu 'Special - Set team with last stone'.

Setting the system back to regular Curling

  1. Close the current document
  2. Create a new document (File - New)
  3. Select 'Preferences' from the File menu
  4. Go to the tab 'General'
  5. Un-check the box marked 'Mixed Doubles'
  6. Click 'OK'
  7. Close the application and restart

Note: Instead of closing the document and creating a new one (step 1 and 2), you can also restart the application.


Shortcuts

Using CURLIT Coach Tool, the following shortcuts are enabled:

Letter keys

D | Draw | T | Take out
F | Front | H | Hit and Roll
G | Guard | C | Clearing
R | Raise | S | Double Take out
W | Wick | P | Promotion Take out
Z | Freeze | - | through
I | clockwise J for inside-out K for outside-in | O | counter clockwise L for inside-out ; for outside-in (ö in GER, M in FRE)

Number keys

1, 2, 3, 4, 5, 6, X Points

Mouse (in the graphics window)

Left double click | The current stone will be placed where the mouse pointer is currently located
Right double click | On a stone in play: This stone will be removed
Mouse wheel | Press CTRL key to move stone left and right
Mouse wheel | Press SHIFT key to move stone up and down

Other keys

ENTER | Confirm (OK)
ESC | Cancel
PgUp | Previous
Backspace | Previous
PgDn | Next
Home | Go to first stone first end
Left Right Up Down | Adjust the last moved stone
F1 | Help
F4 | Repeat (same task, handle, points)
F5 | Stats
Ctrl-F5 | Quick Stats Window
F6 | Comments and Remarks
F7 | Diagram
F8 | Analysis


Windows Registry

The following options can be set in the Windows Registry.

You can set most of these values directly in Preferences.

Category | Keyword | Default
Preferences | AutoSaveIntervall | 1
 | DisplayStats | 1 (True)
 | Language | ENG
 | LanguageGuidelines | ENG
 | Teesize | 100 (%)
 | DisplayStats | 1 (True)
 | AlertOnBack | 0 (False)
Options | StartWizard | 1 (True)
 | StartSummaryWizard | 1 (True)
 | ShowWarning | 1 (True)
 | ShowMISReminder | 1 (True)
 | ShowGuidelines | 1 (True)
 | Wheelchair | 0 (False)
 | ShowTagging | 0 (False) (True in Professional version)
 | SaveTagging | 0 (False) (True in Professional version)
 | AdvancedHandleOptions | 0 (False) (True in Professional version)
 | DisplayStats | 1 (True)
 | PNGResolution | 300 (size 600x300))
 | PNGResolutionMIS | 180 (size 360x180)
 | PNGColors | 32
 | PNGColorsMIS | 32
 | ShowGraphics | 1 (True)
 | ShowTarget | 0 (False)
 | ShowBroom | 0 (False)
 | FirstEndDirection | 0 (False)
 | OldLineSize | 1
 | ShowGameTimer | 0 (False)
 | GameTimerStartOnTask | 1 (True)
 | GameTimerStopOnPoints | 1 (True)
 | GameTimerStopOnOK | 0 (False)
 | GameTimerToComment | 1 (True) (insert into last stone of each end)
 | GameTimerCommentText | "Time left: "
 | SecondsPerEnd | 438 (= 7 min 18 sec -> 73 min)
 | SecondsPerEndMD | 345 (= 5 min 45 sec -> 46 min) Mixed Doubles
 | SecondsPerEndWh | 510 (= 8 min 30 sec -> 68 min) Wheelchair Curling
 | ShowStopwatch | 1 (True)
 | StopwatchToComment | 1 (True)
 | ResetTargetPosition | 1 (True)
 | SwitchLastStone | 0 (False) (special Rules)
 | MixedDoubles | 0 (False)
 | MixedDoubles_StoneA | 2150
 | MixedDoubles_StoneB | 750
 | AllowBonusPoints | 1 (True)
 | ImportExportAll | 1 (True, includes Sessions, Sheets, Statisticians)
 | ApplicationLook | Light Blue (Office 2003). Value must be set in application
 | ApplicationLookButton | 0 (False - using square buttons in main window)
 | ColorButton | 1 (True)
 | CSVSeparator | ; (use 'tab' for tabulator)
Colors | Lines | 646464
 | Ice | FFFFFF
 | 6Feet | C8C8FF
 | 4Feet | FFFFFF
 | 2Feet | FFC8C8
 | Tee | FFFFFF
 | Dark | FF0000
 | Light | FFFF00
 | IceAlertX |
 | Button1X |
 | Button2X |
 | Button3X |
 | Button4X |
Setup | Config | 1 (True -> using config file, not registry)
 | Path |
 | BackupPath |
 | Competition0..19 |
 | Event0..4 |
 | Session0..29 |
 | Sheet0..Sheet20 |
 | Statistician0..29 |
 | ConfigFilename | CURSStats.config
 | ConfigXMLFilename | CURSStats.xml (not used)
 | ConfigDTDFilename | CURSStats.dtd (not used)
 | TaggingActionX | Action Description 1-5
 | TaggingButtonX-Y | Button title for action X=1-5 (button Y=1-3)
 | TaggingButtonShortX-Y | Button title 1 character X=1-5 (button Y=1-3 default: '+','-','!')
 | TaggingButtonColorX-Y | Button color for action X=1-5 (button Y=1-3): colour from 1 to 4 (see below)
 | TaggingButtonDefaultX-Y | Button default for action X=1-5 (button Y=1-3): last used action
 | TaggingFireOnMenu | 0 (False)
Types | Task0..13 |
 | Handle0..1 |
 | Points0..8 |
 | Remark0..19 |
 | Comment0..19 |
MRU | Competition | The most recent values are saved her
 | City |
 | Event |
 | EventID |
 | Session |
 | SessionID |
 | Sheet |
 | SheetID |
 | TotalEnds | 9 (10 ends from 0 to 9), Mixed Doubles/Wheelchair 7 (8 Ends)
 | SplitterSize1 | 340 (stats view)
 | SplitterSize2 | 294 (tagging view - Pro version only)

Caution!

You can impair or disable Windows with incorrect changes or accidental deletions if you (or other users) use Registry Editor to change the system configuration.
Changes should only be made by experienced users.

Hint:
Find the latest list of all settings in the file Readme.txt.


(Untitled)

Scroll bars

Displayed at the right and bottom edges of the document window. The scroll boxes inside the scroll bars indicate your vertical and horizontal location in the document. You can use the mouse to scroll to other parts of the document.


(Untitled)

Previous Window command (document Control menu)

Use this command to switch to the previous open document window. CURLIT Coach Tool determines which window is previous according to the order in which you opened the windows.

Shortcut

Keys: SHIFT+CTRL+F6


Toolbar

The toolbar is displayed across the top of the application window, below the menu bar. The toolbar provides quick mouse access to many tools used in CURLIT Coach Tool,

To hide or display the Toolbar, choose Toolbar from the View menu (ALT, V, T).

ClickTo

 | Open a new document.
 | Open an existing document. CURLIT Coach Tool displays the Open dialog box, in which you can locate and open the desired file.
 | Save the active document or template with its current name. If you have not named the document, CURLIT Coach Tool displays the Save As dialog box.
 | Open Game Setup Wizard.
 | Print document.
 | Print preview.
 | Toggle stone positions.
 | Change direction of play.
 | Show the current statistics.
 | Show percentages in a diagram.
 | Go forward or backwards to an end in the game.
 | Line-up change from now on.
 | Time-out for current stone (you can enter an optional comment).
 | Change result of last end.
 | Select this stone as the most important shot of the game.
 | Enter or change comment for the most important shot.
>> | Use the arrows on the right to start the customization dialog. There you can add or remove or change buttons on the toolbar, show big buttons, add text to the buttons and more


(Untitled)

Switch to command (application Control menu)

Use this command to display a list of all open applications. Use this "Task List" to switch to or close an application on the list.

Shortcut

Keys: CTRL+ESC

Dialog Box Options

When you choose the Switch To command, you will be presented with a dialog box with the following options:

Task List

Select the application you want to switch to or close.

Switch To

Makes the selected application active.

End Task

Closes the selected application.

Cancel

Closes the Task List box.

Cascade

Arranges open applications so they overlap and you can see each title bar. This option does not affect applications reduced to icons.

Tile

Arranges open applications into windows that do not overlap. This option does not affect applications reduced to icons.

Arrange Icons

Arranges the icons of all minimized applications across the bottom of the screen.


(Untitled)

Cascade command (Window menu)

Use this command to arrange multiple opened windows in an overlapped fashion.


(Untitled)

Restore command (Control menu)

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.


(Untitled)

File Save As dialog box

The following options allow you to specify the name and location of the file you're about to save:

File Name

Type a new filename to save a document with a different name. CURLIT Coach Tool adds the extension you specify in the Save File As Type box (*.cus).

Drives

Select the drive in which you want to store the document.

Directories

Select the directory in which you want to store the document.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Print Preview toolbar

The print preview toolbar offers you the following options:

Print

Bring up the print dialog box, to start a print job.

Next Page

Preview the next printed page.

Prev Page

Preview the previous printed page.

One Page / Two Page

Preview one or two printed pages at a time.

Zoom In

Take a closer look at the printed page.

Zoom Out

Take a larger look at the printed page.

Close

Return from print preview to the editing window.


(Untitled)

Size command (System menu)

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:

  1. Press one of the DIRECTION keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.
  2. Press a DIRECTION key to move the border.
  3. Press ENTER when the window is the size you want.

Note: This command is unavailable if you maximize the window.

Shortcut

Mouse: Drag the size bars at the corners or edges of the window.


(Untitled)

Tile command (Window menu)

Use this command to arrange multiple opened windows in a non-overlapped fashion.


(Untitled)

Move command (Control menu)

Use this command to display a four-headed arrow so you can move the active window or dialog box with the arrow keys.

Note: This command is unavailable if you maximize the window.

Shortcut

Keys: CTRL+F7


Reset this end

Reset this end (Special menu)

In case the end has to be replayed, you can reset all data of this end and start again with the first stone of the current end.

Caution: All data of the current end (task, handle, points, remarks, comments and stone positions) will be deleted. There is no ‘Undo’-Function.


(Untitled)

Print Progress Dialog

The Printing dialog box is shown during the time that CURS Stats is sending output to the printer. The page number indicates the progress of the printing.

To abort printing, choose Cancel.


(Untitled)

About command (Help menu)

Use this command to display the copyright notice and version number of your copy of CURLIT Coach Tool.

You can also view or modify your license registration info:

  • If you want to change your type of license, click on "New key"
  • To delete your registration, click on "Unregister". This will give you a key that you must send to CURLIT
  • Transfering the license to another computer requires to send the unregister code to CURLIT. Please follow the instructions.


(Untitled)

Close command (Control menus)

Use this command to close the active window or dialog box.

Double-clicking a Control-menu box is the same as choosing the Close command.

Note: If you have multiple windows open for a single document, the Close command on the document Control menu closes only one window at a time. You can close all windows at once with the Close command on the File menu.

Shortcuts

Keys: | CTRL+F4 closes a document window
 | ALT+F4 closes the CURLIT Coach Tool window or dialog box


(Untitled)

Print Setup dialog box

The following options allow you to select the destination printer and its connection.

Printer

Select the printer you want to use. Choose the Default Printer; or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using the Windows Control Panel.

Orientation

Choose Portrait or Landscape.

Paper Size

Select the size of paper that the document is to be printed on.

Paper Source

Some printers offer multiple trays for different paper sources. Specify the tray here.

Options

Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


All ends command

Line-up change: All ends (Special menu)

Use this command to change player names or player functions (i.e. skip) for the whole game (i.e. the line-up does not correspond with the order the team plays).
Use this command as well if a team plays the whole game with only three players. Choose the corresponding team folder and click ‘OK’ to confirm the changes.

Hint:
This is the only way you can make changes of players, positions and functions if the game already has the status ‘RUNNING’.


(Untitled)

Print dialog box

The following options allow you to specify how the document should be printed:

Printer

This is the active printer and printer connection. Choose the Setup option to change the printer and printer connection.

Setup

Displays a Print Setup dialog box, so you can select a printer and printer connection.

Print Range

Specify the pages you want to print:

All | Prints the entire document.
Selection | Prints the currently selected text.
Pages | Prints the range of pages you specify in the From and To boxes.

Copies

Specify the number of copies you want to print for the above page range.

Collate Copies

Prints copies in page number order, instead of separated multiple copies of each page.

Print Quality

Select the quality of the printing. Generally, lower quality printing takes less time to produce.


This and following ends command

Line-up change: From now on (Special menu)

Use this command if there are changes of player names or player functions (i.e. skip) in middle of the game (i.e. alternate is replacing another player from 6th end on).
Use this command as well if a team started with four players and finishes the game with only three players. Choose the corresponding team folder and click ‘OK’ to confirm the changes.

Hint:
This is the only way you can make changes of players, positions and functions if the game already has the status ‘RUNNING’.


(Untitled)

Next Window command (document Control menu)

Use this command to switch to the next open document window. CURLIT Coach Tool determines which window is next according to the order in which you opened the windows.

Shortcut

Keys: CTRL+F6


(Untitled)

New command (Window menu)

Use this command to open a new window with the same contents as the active window. You can open multiple document windows to display different parts or views of a document at the same time. If you change the contents in one window, all other windows containing the same document reflect those changes. When you open a new window, it becomes the active window and is displayed on top of all other open windows.


Status Bar

The status bar is displayed at the bottom of the CURLIT Coach Tool window. To display or hide the status bar, use the Status Bar command in the View menu.

The left area of the status bar describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you depress them, before releasing them. If after viewing the description of the toolbar button command you wish not to execute the command, then release the mouse button while the pointer is off the toolbar button.

The middle area of the status bar indicate which the status of the game:

Indicator | Description
NEW | New game without any information
SETUP | Some Setup information of the game is available.
READY | The status of the game is ‘ready’ (before the game starts).
RUNNING | The status of the game is ‘running’ (during the game).
FINISHED or UNOFFICIAL | The status of the game is either ‘finished’ or ‘unofficial’ depending on the version of the software (the game is finished, but the result is not official yet). You cannot set the game to Official.
End of Game | The status of the game is ‘End of Game’ (the game is finished). This status is used instead of UNOFFICIAL in version 5.4 or later.

The current end and stone (numbered 1 to 16) are also shown.

The right area of the status bar shows information regarding the current license.


(Untitled)

Window Arrange Icons Command

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible because they will be underneath this document window.


(Untitled)

1, 2, ... command (Window menu)

CURLIT Coach Tool displays a list of currently open document windows at the bottom of the Window menu. A check mark appears in front of the document name of the active window. Choose a document from this list to make its window active.


(Untitled)

Help Topics command (Help menu)

Use this command to display the opening screen of Help. From the opening screen, you can jump to step-by-step instructions for using CURLIT Coach Tool and various types of reference information.

Once you open Help, you can click the Contents button whenever you want to return to the opening screen.


Setup menu commands

The Setup menu offers the following commands:

Category | Category can be used for a group of teams, for one event or a series of events
Competition | Enter event (men or women), arena and city, date and start time, round/session, sheet and the number of ends
Teams | Enter or select the teams
Players | Enter or select the players
Dark and light handle | Which team plays with which color
Last stone first end | Who has the last stone
Statistician Names | Enter or select the statisticians
Set Status READY | Set the status and save all information


(Untitled)

Modifying the Document

Each time you click ‘OK’ (after each stone) in the main window, the document is saved on the local hard disk.

This default can be changed in Preferences.


Category Configuration

Category Configuration (File menu)

Use this command if you want to add or modify select predefined teams and players.

Select the category from the sub-menu (or select new to create a complete new category). You will see a list of all the events within this category.

Hint:
Typical categories are "National", "International", "Junior", "Wheelchair Curling", "Mixed Doubles",...
Within the category, typical events are "Men", "Women"

Events:

Select one event. Use the '+' button on top of the list box to add an event, '-' to delete an event and 'E' to edit the event name. You can also use the context menu (right click).
Double click on the event to see all the teams

Teams:

Select one team. Use the '+' button on top of the list box to add a team, '-' to delete a team and 'E' to edit the team name. You can also use the context menu (right click).
Double click on the team to see all the players

Players:

Select one player. Use the '+' button on top of the list box to add a player, '-' to delete a player and 'E' to edit the player information. You can also use the context menu (right click).
Double click on the player to see and edit the player information (name, most used position, comment)

Import and Export Configuration:

Use this menu or the dialog in Game - Setup - Setup Category to export or import a single categorie, allowing to share data between users. If you import a category with the same name as you already have in your list, a unique name will be used for the new category. Names of all Sessions, Sheets and Statisticians will also be exported/imported (can be disabled in Registry)
If you reset all categories, all your information will be deleted.